@charset "utf-8";

/*=====================================================
 * Style Name: rakuten_lp
 * Style URL: ./css/rakuten_lp.css
 * Description: Common Stylesheet
 * Version: 1.0
 * Last Up Date: 2012/08/31
 * Author: shiba
 *
=====================================================*/

/*-----  contents -------

	1: default
	2: lp_contents
  3: racoupon
	  
----------------------*/

/*
===== default =================================*/

html, body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset {
    margin: 0;
    padding: 0;
}
ul, ol {
    list-style: none outside none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    text-align: center;
}
body {
    color: #333333;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Lucida Grande",Osaka,Verdana,"ＭＳ Ｐゴシック",sans-serif;
    font-size: 62.5%;
    line-height: 1.5;
}
a {
    color: #2C67A5;
    text-decoration: none;
}
a:link {
    color: #2C67A5;
}
a:visited {
    color: #2C67A5;
}
a:hover, a:focus, a:active {
    color: #F63;
}

img {
    border: 0 none;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    min-height: 1px;
}
* html .clearfix {
    height: 1px;
}
/*
===== default =================================*/


/*
===== lp_contents =================================*/
body {
  background: #eeedea url(/web/img/rcpn/lp/20120903/bg_shadow.gif) repeat-y center;
}

#tagline {
  background: #bf0000;
  height: 25px;
  border-bottom: 1px solid #fff;
}

#tagline p {
  width: 960px;
  text-align: right;
  margin: -17px auto 0px;
  font-size: 1.2em;
  font-weight: bold;
  color: #fff;
}

#tagline p a:link,
#tagline p a:visited {
  color: #fff;
}

#tagline p a:hover,
#tagline p a:focus,
#tagline p a:active, {
  color: #F63;
}


h1 {
  width: 960px;
  margin: 0 auto;
  text-align: left;
  font-size: 1.2em;
  color: #fff;
  padding-top: 3px;
}

#wrapper {
  width: 960px;
  margin: 0 auto;
  background: #ffffff;
  text-align: center;
}

#main_image {
	position: relative;
	background: url(/web/img/rcpn/lp/20120903/bg_main_image_02.gif) no-repeat top;
	width: 960px;
	height: 300px;
	margin-bottom: 10px;
	padding-bottom: 20px;
}

#main_image h2 {
  position: absolute;
  top: 15px;
  left: 20px;
}

#main_image .info_rakuten {
	position: absolute;
	top: 20px;
	left: 380px;
}

#main_image .ttl_text {
	position: absolute;
	top: 110px;
	left: 205px;
}

#main_image #recommend {
	position: absolute;
	width: 773px;
	height: 124px;
	top: 190px;
	left: 105px;
}
#main_image #recommend h3 {
}
#main_image #recommend ul {
	background: #ffffff;
	border: 1px solid #cccccc;
	padding: 10px 20px;
}
#main_image #recommend ul li {
	float: left;
	border-right: 1px dotted #cccccc;
	margin-right: 20px;
	padding-right: 20px;
}
#main_image #recommend ul li.end {
	border-right: none;
	margin-right: 0;
	padding-right: 0;
}
#main_image .btn {
	position: absolute;
	top: 200px;
	left: 100px;
	text-align: center;
}
#main_image .btn p {
	width: 366px;
	background: #ffffff;
	margin: 0 auto 20px;
}
#main_image .btn ul {
	text-align: left;
}

#main_image .btn a:hover img {
  filter: alpha(opacity=75);
  -moz-opacity:0.75;
  opacity: 0.75;
}
#racoupon {
  paddig-bottom: 20px;
}

#footer_nav {
  padding: 20px 5px 20px;
}

#footer_nav h3 {
  padding-bottom: 8px;
}

#footer_nav ul {
  background: #eeedea;
  padding: 10px;
}

#footer_nav ul li a {
  float: left;
  width: 176px;
  border: 1px solid #ccc;
  background: #fff;
  margin-right: 10px;
  font-size: 1.2em;
  padding: 5px 0;
}

#footer_nav ul li.end a {
  margin-right: 0px;
}

#footer_nav ul li a:hover {
  background: #FF9;
  border: 1px solid #F96;
}

#main_image,
#racoupon,
#footer_nav {
  background-color: #fff;
}

#footer .logo_rakuten {
  background: #fff;
  padding-bottom: 15px;
}

#footer .announcement {
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  padding-bottom: 20px;
}

#footer #copyright {
  background: #333;
  padding: 5px;
  color: #fff;
}

/*
===== lp_contents =================================*/



/*
===== racoupon =================================*/
#racoupon .section_2col {
  width: 950px;
  background: #fff;
  text-align: center;
  margin: 0 0 20px 5px;
}

#racoupon .section_3col {
  width: 960px;
  background: url("/web/img/rcpn/coupon/bg_small_list.gif") repeat-y scroll 5px top transparent;
  text-align: center;
}


#racoupon .section_3col .coupon_item {
    display: inline;
    float: left;
    margin: 0 8px 20px;
    width: 300px;
}

#racoupon table {
    font-size: 100%;
    line-height: 1.4;
}

#racoupon .riCoBtnOnMouse a:hover img {
  color: #fff;
  opacity: 0.7;
}


/*
===== racoupon =================================*/

/*
===== ccpn_detail =================================*/
#cpn_detail {
  width: 950px;
  background: #ffffff;
  margin: 0 auto;
  padding: 20px 5px;
}

#cpn_detail table {
  border-collapse: collapse;
  width: 948px;
}

#cpn_detail caption,
#cpn_detail table th,
#cpn_detail table td {
  border: 1px solid #333333;
  padding: 0.5em;
  font-size: 1.3em;
  text-align: center;
}

#cpn_detail caption,
#cpn_detail table th {
  background: #BD0000;
  color: #ffffff;
  font-weight: bold;
  text-align: left;
}

#cpn_detail caption {
  text-align: center;
}

#cpn_detail table th {
  width: 20%;
}

#cpn_detail table td {
  width: 80%;
  background: #ffffff;
  text-align: left;
}

#cpn_detail .font_color {
  color: #ff0000;
  font-weight: bold;
}




/*
===== ccpn_detail =================================*/
